#
#       Makefile for gokuraku/append
#

include ../../../Mkinclude

LIBOBJS		= sgfont
EPSFILES	= sgfont_0001.eps

all: mkobj $(EPSFILES) rmobj

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

sgfont_0001.eps:
	(echo 2; echo 1) | ./sgfont -sw_fname=sgfont -sg_lcorner=.false. -sw_ifL=2
